.login-popup-modal .modal-inner-wrap {
	width: 700px;
}

.pu-create-account,
.pu-login  {
	width: 100%;
}

.or-another-selection {
	padding-top: 10px;
	text-align:center;
}

#pu-ajax-message {
	padding: 20px;
	font-size: 22px;
}
 
.cart-with-qty {
	color: #f39e0b;
	font-size: 13px;
}

.action-color {
	color: #f39e0b!important;
	font-weight: bold;
}

.logout-title {
	text-align: center;
	font-size: 27px;
	margin-bottom: 20px;
}

.linksServiceHeader {
	cursor: pointer;
	display: inline-block;
	font-family: Montserrat, Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #9d9d9c !important;
	text-transform: uppercase;
}

#pu-customer-logout {
	text-align: center;
}

#pu-customer-popup .ajax-error {
	color: red;
}

#pu-customer-popup .ajax-success {
	color: green;
}

#pu-customer-popup .fieldset > .field:not(.choice) > .label {
	width: 25% !important;
}

#pu-customer-popup div[class^="col-"] {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

#pu-send-token {
	padding: 20px 0px;
}

#pu-change-password {
	padding: 20px 0px;
}

#pu-n-p-send-link {
	text-align: right;
}

.pu-title {
	font-size: 25px;
	font-weight: 400;
} 

.forgot-password-text {
	float: right;
	margin: 15px 0px;
	display: block;
	color: #F39E0B;
	text-decoration: none;
	cursor: pointer;
}

#pu-send-token-pass {
	float: right;
	max-width: 476px;
	width: 100%;
	margin-right: 4px;
}

#pu-form-send-new-password .fieldset.login {
	margin-bottom: 15px;
}

@media only screen and (max-width: 700px) {

	.login-popup-modal .modal-inner-wrap {
		width: auto;
	}
}

@media only screen and (max-width: 768px) {

	.login-popup-modal .modal-inner-wrap {
		width: auto;
	}
	
	#pu-n-p-send-link {
		text-align: left;
		margin-top: 20px;
	}
	#pu-send-token-pass {
		max-width: 100%;
		width: 100%;
	}
}